/* family.css */
html,body {
    background-color: #ffffff;
    _background: #ffffff;
}
h1 { margin-left:8px; }
.navgrid .grid3col .column { width:30.5%; }
.navgrid .column { padding:0 15px 15px 0; border-right:1px solid #e0e0e0; }
.navgrid .column.last { border:none; }
.navgrid ul { padding:0 0 40px; clear:both; }
.navgrid h2 { font-size:14px !important; margin:0 0 30px !important; clear:both; overflow:visible; }
.navgrid h2 img { margin:0 10px 0 0; }
.navgrid h2 span.icon { display:block; float:left; }
.navgrid h2 span.title { display:block; float:left; margin-top:27px; width:190px; }
.navgrid li { font-size:14px; line-height:1.8em; text-align:left; }
.navgrid li img { display:block; margin:12px auto 8px; }
.navgrid a { display:block; text-align:left; padding:5px 15px 5px 0; border-bottom: 1px solid #E0E0E0; background: url(http://images.apple.com/support/assets/images/layout/icons/arrow_jump.png) no-repeat 100% 50%; background-size: 13px 13px; }
.navgrid a.block:hover {
	text-decoration: underline;
}
.navgrid.ac-family-ipod li a { background-position:100% 90%; }
.navgrid.ac-family-simple li a { background-position:100% 90%; }

/* iPod five rs family*/

.row{
	padding-top: 15px;
}
.navgrid .row ul{
	overflow: hidden;
	border-bottom: 1px solid #e0e0e0;
}

.row li {
	float: left;
	position: relative;
	width: 100%;
}
.row h3{
	width: 30%;
}
.row .block {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    cursor: pointer;
    float: left;
    height: 110px;
    position: relative;
    text-align: center;
    width: 30%;
    margin-left: 10px;
}
.row.last ul{
	border-bottom: none;
}
.center{
    display: block;
    margin-left:auto;
    margin-right: auto;
    text-align: center;
    position: relative;
}
.mac.center{
    padding-bottom: 20px;
}
.mac p{
    position: absolute;
    font-size: 16px;
    top: 0px;
    margin-left: -490px;
    width: 980px;
    left:50%;
    display: block;
    color: #888;
}

.mac img{
    margin-top: 48px;

}

.grid3col .no-border{
    border-right:none;
}

/* intro links */
div.mac p a {
	background:none;
	border:0;
	display:inline;
	padding:0;
}

/* */

/* locale-specific styles */
/* TH */
html[lang="th-TH"] body #main h1 { font-family:'sukhumvit_setmedium'; font-weight:normal; }
html[lang="th-TH"] body #main h2 { font-family:'sukhumvit_setbold'; font-weight:normal; }
